# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: kstyle_plastik_config\n"
"POT-Creation-Date: 2004-02-11 01:48+0100\n"
"PO-Revision-Date: 2004-01-29 17:48+0000\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: plastikconf.cpp:50
msgid "Animate progress bars"
msgstr "Animering av förloppsrader"

#: plastikconf.cpp:51
msgid "Draw toolbar separator"
msgstr "Rita avdelare av verktygsrader"
